---
created:
  date: Tuesday ✧ 2022-07-19
  time: 02:27:17 PM
season: ☢ season 1 ☢
synopsis: |
  there's a new electronic drumkit that Dirk wants. unfortunately, the closest store that has it is an hour away
---

# 7XdKUvQ6z8RNxOok6cpQT7MU3P

9dyJrdi5RuNJ8IHhfnwmYamM5wYT2evoYd4BMuVOTbcGiavlJyHFx4euGl4WgMrEYB1iYASohrmskEdPN6cv0CEopDBqlbC6LTgDm6XW5TxrzhA9

*18ffOeQp5*
